<!DOCTYPE x56.xml>
<course>
    <courseInfo userName="" keyType="word" alias="大学英语六级词汇7" courseType="en-word-" fileName="56.xml"/>
    <content>
        <word display="" display1="" id="0" comparision="tolerant"/>
        <word display="" display1="" id="1" comparision="toss"/>
        <word display="" display1="" id="2" comparision="tow"/>
        <word display="" display1="" id="3" comparision="tract"/>
        <word display="" display1="" id="4" comparision="tragic"/>
        <word display="" display1="" id="5" comparision="trait"/>
        <word display="" display1="" id="6" comparision="transaction"/>
        <word display="" display1="" id="7" comparision="transcend"/>
        <word display="" display1="" id="8" comparision="transient"/>
        <word display="" display1="" id="9" comparision="transit"/>
        <word display="" display1="" id="10" comparision="transition"/>
        <word display="" display1="" id="11" comparision="transplant"/>
        <word display="" display1="" id="12" comparision="traverse"/>
        <word display="" display1="" id="13" comparision="trench"/>
        <word display="" display1="" id="14" comparision="tribe"/>
        <word display="" display1="" id="15" comparision="tribute"/>
        <word display="" display1="" id="16" comparision="trifle"/>
        <word display="" display1="" id="17" comparision="trigger"/>
        <word display="" display1="" id="18" comparision="triple"/>
        <word display="" display1="" id="19" comparision="trivial"/>
        <word display="" display1="" id="20" comparision="tuck"/>
        <word display="" display1="" id="21" comparision="tug"/>
        <word display="" display1="" id="22" comparision="tuition"/>
        <word display="" display1="" id="23" comparision="tumble"/>
        <word display="" display1="" id="24" comparision="turbulent"/>
        <word display="" display1="" id="25" comparision="turnover"/>
        <word display="" display1="" id="26" comparision="tutor"/>
        <word display="" display1="" id="27" comparision="ultraviolet"/>
        <word display="" display1="" id="28" comparision="unanimous"/>
        <word display="" display1="" id="29" comparision="underestimate"/>
        <word display="" display1="" id="30" comparision="underlying"/>
        <word display="" display1="" id="31" comparision="undermine"/>
        <word display="" display1="" id="32" comparision="unemployment"/>
        <word display="" display1="" id="33" comparision="unfold"/>
        <word display="" display1="" id="34" comparision="unify"/>
        <word display="" display1="" id="35" comparision="update"/>
        <word display="" display1="" id="36" comparision="upgrade"/>
        <word display="" display1="" id="37" comparision="uphold"/>
        <word display="" display1="" id="38" comparision="validity"/>
        <word display="" display1="" id="39" comparision="valve"/>
        <word display="" display1="" id="40" comparision="vegetation"/>
        <word display="" display1="" id="41" comparision="veil"/>
        <word display="" display1="" id="42" comparision="vein"/>
        <word display="" display1="" id="43" comparision="vent"/>
        <word display="" display1="" id="44" comparision="ventilate"/>
        <word display="" display1="" id="45" comparision="verbal"/>
        <word display="" display1="" id="46" comparision="verdict"/>
        <word display="" display1="" id="47" comparision="verge"/>
        <word display="" display1="" id="48" comparision="versatile"/>
        <word display="" display1="" id="49" comparision="verse"/>
        <word display="" display1="" id="50" comparision="versus"/>
        <word display="" display1="" id="51" comparision="veto"/>
        <word display="" display1="" id="52" comparision="vicinity"/>
        <word display="" display1="" id="53" comparision="vicious"/>
        <word display="" display1="" id="54" comparision="violate"/>
        <word display="" display1="" id="55" comparision="virgin"/>
        <word display="" display1="" id="56" comparision="virtual"/>
        <word display="" display1="" id="57" comparision="virus"/>
        <word display="" display1="" id="58" comparision="visualize"/>
        <word display="" display1="" id="59" comparision="vocal"/>
        <word display="" display1="" id="60" comparision="vocational"/>
        <word display="" display1="" id="61" comparision="void"/>
        <word display="" display1="" id="62" comparision="volunteer"/>
        <word display="" display1="" id="63" comparision="vulgar"/>
        <word display="" display1="" id="64" comparision="vulnerable"/>
        <word display="" display1="" id="65" comparision="wallet"/>
        <word display="" display1="" id="66" comparision="ward"/>
        <word display="" display1="" id="67" comparision="warehouse"/>
        <word display="" display1="" id="68" comparision="warfare"/>
        <word display="" display1="" id="69" comparision="warrant"/>
        <word display="" display1="" id="70" comparision="watertight"/>
        <word display="" display1="" id="71" comparision="watt"/>
        <word display="" display1="" id="72" comparision="weary"/>
        <word display="" display1="" id="73" comparision="web"/>
        <word display="" display1="" id="74" comparision="wedge"/>
        <word display="" display1="" id="75" comparision="whereas"/>
        <word display="" display1="" id="76" comparision="whereby"/>
        <word display="" display1="" id="77" comparision="whirl"/>
        <word display="" display1="" id="78" comparision="withhold"/>
        <word display="" display1="" id="79" comparision="wrench"/>
        <word display="" display1="" id="80" comparision="wretched"/>
        <word display="" display1="" id="81" comparision="wrinkle"/>
        <word display="" display1="" id="82" comparision="yacht"/>
        <word display="" display1="" id="83" comparision="yell"/>
        <word display="" display1="" id="84" comparision="yoke"/>
        <word display="" display1="" id="85" comparision="youngster"/>
        <word display="" display1="" id="86" comparision="zinc"/>
    </content>
</course>
